<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./index.css" />
    <title>LeasePlan</title>
  </head>
  <body>
    <header class="index_header">
      <img
        class="index_header_logo"
        src="./assets/logo.png"
        alt="LeasePlan Logo"
      />
      <div class="header_banner_div">
        <img
          class="header_banner_image"
          src="./assets/rentacar.png"
          alt="Rent a car"
        />
        <div class="header_banner_text_div">
          <p class="header_banner_p">
            Découvrez nos offres location longue durée réservées aux
            professionnels
          </p>
          <button class="header_banner_button">
            <strong>EN SAVOIR PLUS ></strong>
          </button>
        </div>
      </div>
    </header>
    <main>
      <div class="main_description_div">
        <strong><p>Location longue durée</p></strong>
        <p>à partir de 36 mois et 10 000km</p>
        <strong><p>avec ou sans apport</p></strong>
        <hr class="main_description_hr" />
        <p class="main_description_little_p">
          Entretien, assistance, véhicule de remplacement et perte financière
          inclus
        </p>
      </div>
      <section>
        <div class="main_showcase">
          <div class="main_showcase_div">
            <img
              class="main_showcase_image"
              src="./assets/voiture4.PNG"
              alt="Car"
            />
            <div class="main_showcase_div_button">
              <button class="main_showcase_button">
                <strong>Voir l'offre ></strong>
              </button>
            </div>
            <strong><p>RENAULT Scénic</p></strong>
            <p class="main_showcase_p">Intens TCe 140 EDC FAP</p>
          </div>
          <div class="main_showcase_div">
            <img
              class="main_showcase_image"
              src="./assets/voiture3.PNG"
              alt="Car"
            />
            <div class="main_showcase_div_button">
              <button class="main_showcase_button">
                <strong>Voir l'offre ></strong>
              </button>
            </div>
            <strong><p>AUDI A1 Sportback</p></strong>
            <p class="main_showcase_p">S Tronic 7 Business Line</p>
          </div>
          <div class="main_showcase_div">
            <img
              class="main_showcase_image"
              src="./assets/Capture5.PNG"
              alt="Car"
            />
            <div class="main_showcase_div_button">
              <button class="main_showcase_button">
                <strong>Voir l'offre ></strong>
              </button>
            </div>
            <strong><p>VOLKSWAGEN Tiguan</p></strong>
            <p class="main_showcase_p">Confortline Business</p>
          </div>
          <div class="main_showcase_div">
            <img
              class="main_showcase_image"
              src="./assets/voiture2.PNG"
              alt="Car"
            />
            <div class="main_showcase_div_button">
              <button class="main_showcase_button">
                <strong>Voir l'offre ></strong>
              </button>
            </div>
            <strong><p>DACIA Duster</p></strong>
            <p class="main_showcase_p">Prestige Blue</p>
          </div>
        </div>
        <div class="main_showcase_see_more_button">
          <button class="main_showcase_see_more_button_button">
            <strong>VOIR TOUTES LES OFFRES EN COURS &emsp; ></strong>
          </button>
        </div>
      </section>
      <section class="main_prestation_section">
        <strong>
          <h2 class="main_prestation_title">PRESTATION INCLUSE</h2>
        </strong>
        <div class="main_prestation_displaying_div">
          <div class="main_prestation_div_item">
            <img
              class="main_prestation_image"
              src="./assets/Capture.PNG"
              alt="Car"
            />
            <strong><p class="main_prestation_p">Entretien</p></strong>
          </div>
          <div class="main_prestation_div_item">
            <img
              class="main_prestation_image"
              src="./assets/Capture2.PNG"
              alt="Car"
            />
            <strong><p class="main_prestation_p">Assistance 24h/24</p></strong>
          </div>
          <div class="main_prestation_div_item">
            <img
              class="main_prestation_image"
              src="./assets/Capture3.PNG"
              alt="Car"
            />
            <strong
              ><p class="main_prestation_p">Véhicule de remplacement</p></strong
            >
          </div>
          <div class="main_prestation_div_item">
            <img
              class="main_prestation_image"
              src="./assets/Capture4.PNG"
              alt="Car"
            />
            <strong><p class="main_prestation_p">Perte financière</p></strong>
          </div>
        </div>
      </section>
      <section>
        <div class="main_select_car_main_div">
          <div class="main_select_car_displaying_div">
            <strong class="main_select_car_strong"
              ><p>Sélectionnez votre véhicule</p></strong
            >
            <select class="main_select_car_select">
              <option value="volvo">Volkswagen Tiguan Conf..</option>
              <option value="saab">Saab</option>
              <option value="mercedes">Mercedes</option>
              <option value="audi">Audi</option>
            </select>
            <button class="main_select_car_button">
              <strong>RECHERCHER</strong>
            </button>
          </div>
        </div>
      </section>
    </main>
    <footer id="footer">
      <div class="footer_conditions_div">
        <p class="footer_conditions_p">
          Offre reservée aux sociétés sous réserve d’acceptation de votre
          dossier par LeasePlan et dans la limite des stocks disponibles.
          Exemple de prix en Location Longue Durée sans option d’achat de 36
          mois et 10000 km avec un apport de 10% du prix du catalogue. Loyer
          incluant la mise à disposition du véhicule neuf immatriculé, la
          garantie perte financière, l’entretien &amp; les réparations du
          véhicule ainsi que l’assistance 24h/24 &amp; 7j/7 et le véhicule de
          remplacement en cas de panne, accident ou vol. Sous réserve de
          variation de la fiscalité et de la disponibilité ou tarif constructeur
          en vigueur. Les informations tarifaires et fiscales sont fournies á
          titre indicatif. Voir détail des conditions du contrat de location et
          de l’assurance auprès de votre interlocuteur commercial. Visuel non
          contractuel.
        </p>
        <p class="footer_conditions_p">
          La garantie Perte financière est proposée par l’intermédiaire de la
          Société de Courtages d'Assurances Groupe (S.C.A.G), S.A.R.L. au
          capital de 200.000 Euros, immatriculée au R.C.S. de Nanterre 318 332
          988 et à l’ORIAS sous le numéro 07027867, sous le contrôle de l’ACPR,
          Autorité de Contrôle Prudentiel et de Résolution, 61 rue de Tailbout,
          75436 Paris Cedex, entreprise régie par le code des assurances,
          souscrite auprès de la Compagnie Euro Insurances Limited, établie à
          Dublin, Irlande, ayant son siège social à Ground Floor, Block C,
          LeasePlan House, Central Park, Leopardstown, Dublin 18, République
          d’Irlande, immatriculée au Bureau d’Immatriculation des Sociétés
          d’Irlande sous le numéro 222 618, et régie par la Banque Centrale
          d’Irlande. Ce contrat est distribué par la société LeasePlan France
          SAS. Siège social : 274 avenue Napoléon Bonaparte, 92562
          Rueil-Malmaison Cedex. RCS de Nanterre sous le numéro 313 606 477,
          immatriculé auprès de l’Orias sous le numéro 15000946 en qualité de
          Mandataire d’intermédiaire d’assurance. Les évènements garantis et les
          exclusions figurent au contrat.
        </p>
      </div>
    </footer>
  </body>
</html>
